extends Scene


func _on_cave_entrance_interacted() -> void:
	$kq4_006_cave_entrance.default_script(self)


func _on_enchanted_grove_interacted() -> void:
	$kq4_011_enchanted_grove.default_script(self)
